/* PÁGINAS GENÉRICAS */


/* Títulos páginas genéricas */

section.section03,
section.section04 {
    padding-top: 0;
}

section.section03 .titulos_pages h1,
section.section04 .titulos_pages h1 {
    text-transform: uppercase;
    color: rgb(252, 30, 0);
    font-family: 'RequiemText-Roman', Georgia, 'Times New Roman', Times, serif;
    font-size: 38px;
    padding-top: 40px;
    text-align: center;
    margin-bottom: 36px;
}


/* PÁGINA TRABAJOS */


/* Imágenes */

.ultimas_noticias a .img_trabajos {
    min-width: 255px;
    min-height: 335px;
    background-size: cover;
    background-repeat: no-repeat;
    background-clip: border-box;
}

.ultimas_noticias a:hover .img_trabajos {
    opacity: 0.7;
    transition: 0.1s color ease-in-out;
}


/* Trabajo 01 */


/* .noticia_uno a .img_trabajos{
    background-image: url(../img/work_01.jpg);
} */


/* Trabajo 02 */


/* .noticia_dos a .img_trabajos{
    background-image: url(../img/work_02.jpg);
} */


/* Trabajo 03 */


/* .noticia_tres a .img_trabajos{
    background-image: url(../img/work_03.jpg);
} */


/* Trabajo 04 */


/* .noticia_cuatro a .img_trabajos{
    background-image: url(../img/work_04.jpg);
} */

section.section03 .ultimas_noticias article a:focus {
    outline: 0;
}


/* h1 */

.ultimas_noticias article h1 a.titulo_trabajo {
    text-decoration: none;
    color: white;
}

section.section03 .ultimas_noticias article.trabajo {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 2% 0 2%;
}


/* .ultimas_noticias article h1 a:hover.titulo_trabajo{
    
} */


/* Categorías */

.ultimas_noticias article p.categoria a {
    text-decoration: none;
    color: white;
}

.ultimas_noticias article p.categoria a:hover {
    text-decoration: underline;
}


/* BLOG */


/* Fecha */

.ultimas_noticias article p.fecha_noticias a {
    text-decoration: none;
    color: rgb(252, 30, 0);
}

.ultimas_noticias article p.fecha_noticias a:hover {
    /* color: rgba(252, 30, 0, 0.8); */
    text-decoration: underline;
}

section.section03 .ultimas_noticias article.noticia {
    margin: 0 2% 0 2%;
}


/* Imágenes */

.ultimas_noticias article .caja_img_noticias a:hover {
    opacity: 0.7;
    transition: 0.1s color ease-in-out;
}


/* h1 */

.ultimas_noticias article h1 a.titulo_post {
    text-decoration: none;
    color: white;
}

.titulo_noticias a+.caja_img_noticias a {
    opacity: 0.7;
    transition: 0.1s color ease-in-out;
}


/* Icono "Más" */

.ultimas_noticias article i a {
    text-decoration: none;
    color: rgb(252, 30, 0);
}

.ultimas_noticias article i a:hover {
    color: rgba(252, 30, 0, 0.8);
}


/* MEDIAQUERIES */


/* MEDIAQUERIES */


/* Escritorio (reglas especiales) */

@media only screen and (max-width: 1218px) {
    /* Página Trabajos */
    section.section03 .ultimas_noticias article {
        min-width: 275px;
        padding-bottom: 50px;
    }
    section.section03 .ultimas_noticias {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0 2% 0 2%;
    }
}


/* Ipads (portrait and landscape) */

@media only screen and (max-width: 1024px) {}


/* Ipads (portrait and landscape) (regla especial) */

@media only screen and (max-width: 981px) {
    /* Página Trabajos */
    section.section03 .ultimas_noticias {
        padding: 0 8% 0 8%;
    }
}


/* Ipads (portrait and landscape) (regla especial) */

@media only screen and (max-width: 845px) {}


/* Smartphones (portrait and landscape) */

@media only screen and (max-width: 700px) {
    /* Página Trabajos */
    #contenedor main.main03 section.section03 .ultimas_noticias {
        flex-direction: column;
        align-content: center;
    }
    section.section03 .ultimas_noticias article {
        min-width: 320px;
    }
    .ultimas_noticias a .img_trabajos {
        min-width: 320px;
        min-height: 192px;
        background-repeat: no-repeat;
        background-position: center;
    }
}

@media only screen and (max-width: 500px) {
    section.section03 .ultimas_noticias {
        padding: 0;
    }
}